import request from '@/utils/request'

export function dmStatement(params) {
  return request({
    url: 'api/dmStatement/selectStatement',
    method: 'get',
    params
  })
}

export function download(data) {
  return request({
    url: 'api/dmStatement/download',
    method: 'get',
    data
  })
}
export default {
  dmStatement, download
}
